#Header #searchform input[type="submit"], .Search form input[type="submit"] {
	top: 1px;
}

.home #Content .container { padding-top: 160px; }

.ui-accordion .ui-state-active, .ui-tabs .ui-tabs-nav, #Content .ui-tabs .ui-state-active { filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)"; }

#Footer .container { padding-bottom: 30px; }
#Copy .columns { padding-bottom: 20px; }

.container .the_content .one-third.column   { width: 31% !important; margin-right: 2% !important; margin-left: 0 !important; }
.container .the_content .two-third.column   { width: 64% !important; margin-right: 2% !important; margin-left: 0 !important; }